[NTG-context] armhf luatex binary from the context minimals

luigi scarso luigi.scarso at gmail.com
Tue Aug 23 11:15:17 CEST 2016


On Tue, Aug 23, 2016 at 10:24 AM, Mojca Miklavec
<mojca.miklavec.lists at gmail.com> wrote:
> On 23 August 2016 at 10:17, Hans Hagen wrote:
>> On 8/23/2016 8:37 AM, Lutz Haseloff wrote:
>>>
>>> Hi all,
>>>
>>> i finally got the context minimals working on my phone.
>>> I use GNURoot (Debian Jessie).
>>> first-setup.sh works as expected.
>>> Only one problem remains. The luatex binary:
>>>
>>>
>>> http://minimals.contextgarden.net/current/bin/luatex/linux-armhf/bin/luatex
>>> This is LuaTex, Version 0.98.1 (TeX Live 2017/dev)
>>
>>
>> can you try 0.98.3 ?
>
> We only ship 0.98.1 r6083.
>
> In order to build 0.98.3 Luigi should apply the necessary changes to
> the repository.

I will publish 0.98.3 after noon


-- 
luigi


More information about the ntg-context mailing list